X-Rite photo
Follow Us:
Blog
YouTube
facebook
twitter
Instagram
LinkedIn



Sign Up   |    My X-Rite   

Date Created: 8/29/2019   Date Modified: 8/29/2019

Operating Support For i1Profiler

The following list includes the last build of i1Profiler tested on each operating system.  Install the version of i1Profiler that is recommended for each OS listed below: 

WINDOWS: 

  • Windows XP – i1Profiler 1.6.3
  • Windows Vista – i1Profiler 1.6.3
  • Windows 7 – i1Profiler 1.8.3 or 3.0.0
  • Windows 8 – i1Profiler 1.8.3 or 3.0.0
  • Windows 8.1 – i1Profiler 1.8.3 or 3.0.0
  • Windows 10 – i1Profiler 1.8.3 or 3.0.0

 

MACINTOSH: 

  • OS X 10.6.x – i1Profiler 1.6.3
  • OS X 10.7.x – i1Profiler 1.6.3
  • OS X 10.8.x – i1Profiler 1.7.1
  • OS X 10.9.x – i1Profiler 1.7.1
  • OS X 10.10.x – i1Profiler 1.7.1
  • OS X 10.11.x – i1Profiler 1.7.2
  • OS X 10.12.x – i1Profiler 1.8.2 or 3.0.0
  • OS X 10.13.x – i1Profiler 1.8.2 or 3.0.0
  • OS X 10.14.x – i1Profiler 1.8.2 or 3.0.0

NOTE – While i1Display Pro, i1Pro 2, and i1Pro 3 Plus users are encouraged to update to i1Profiler 3.0.0, 1st Gen i1Pro users should stay at i1Profiler 1.8.x or earlier (based on OS).  The 1st Gen i1Pro devices have some know issues with i1Profiler 3.0.0 and are not officially supported on v.3.0.0.